Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

Pude llegar a la version 3.2.0 pero con un error

Foros de soporte phpBB 3.2


Avatar de Usuario
Todtuga
Elite
Mensajes: 1000
Registrado: 27 Oct 2008, 01:02
Género:
Edad: 59

Pude llegar a la version 3.2.0 pero con un error

#1

Mensaje por Todtuga »

Hola Amigos! Por alguna razon (que desconozco aun) pude llegar a la version 3.2.0 (desde la 3.2.0-dev)
999.jpg
pero en la opcion de estadisticas del ACP me salta el siguiente error:

Código: Seleccionar todo

Error General
No se puede encontrar el módulo ./../includes/acp/acp_help_phpbb.php

BACKTRACE

FILE: (not given by php)
LINE: (not given by php)
CALL: msg_handler()

FILE: [ROOT]/includes/functions_module.php
LINE: 571
CALL: trigger_error()

FILE: [ROOT]/adm/index.php
LINE: 81
CALL: p_master->load_active()
8888.jpg
889.jpg
Tiene solución este error? Gracias!


Datos de soporte
Spoiler
URL: http://www.citroentuc.com.ar
Versión phpBB: 3.2.0-dev
Plantilla(s) usada(s): Prosilver
Servidor: Linux - Pago
Actualización desde otra versión: si desde la 3.0.12
Conversión desde otro sistema de foros: no
El infinito es escaso a nuestra existencia.
Extensiones o MODs Instalados:Activity Stats 1.2.3-DEV, Advanced BBCode Box 3.1.4., Announcements on index 1.0.1., Annual Stars 1.0.0., Board Announcements 1.0.6., Board Rules 1.0.4., Category Background Image 1.0.1, Fade header 1.1.5. , Google AdSense 1.0.0., Google Analytics 1.0.2., Google Translator 1.0.0., Lightbox 1.0.5., National Flags 2.1.3., Paypal Donation 1.0.3., PM Welcome 1.0.1., Poster IP in Viewtopic 1.0.2., Red title for new topic and new reply 1.0.2., Right Side Random Image 3.1.0., Site logo 1.0.0-b4., Thanks for posts 2.0.2., Upload Extensions 3.1.2., Youtube Videos Gallery 1.0.3.


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje
Avatar de Usuario
Todtuga
Elite
Mensajes: 1000
Registrado: 27 Oct 2008, 01:02
Género:
Edad: 59

Re: Pude llegar a la version 3.2.0 pero con un error

#2

Mensaje por Todtuga »

Falta alarma nomas! no pasaron ni 1 hora y se llenó de usuarios SPAM'S. Con mensajes y todo. Imposible de pararlos. Quise instalar una extension para SPAM para 3.2.0 y el foro se Bloqueó. Asi que restauré todo al a version phpbb3.2.0-dev. Parece que me tendré que quedar nomas en esta version. :worried:
Datos de soporte
Spoiler
URL: http://www.citroentuc.com.ar
Versión phpBB: 3.2.0-dev
Plantilla(s) usada(s): Prosilver
Servidor: Linux - Pago
Actualización desde otra versión: si desde la 3.0.12
Conversión desde otro sistema de foros: no
El infinito es escaso a nuestra existencia.
Extensiones o MODs Instalados:Activity Stats 1.2.3-DEV, Advanced BBCode Box 3.1.4., Announcements on index 1.0.1., Annual Stars 1.0.0., Board Announcements 1.0.6., Board Rules 1.0.4., Category Background Image 1.0.1, Fade header 1.1.5. , Google AdSense 1.0.0., Google Analytics 1.0.2., Google Translator 1.0.0., Lightbox 1.0.5., National Flags 2.1.3., Paypal Donation 1.0.3., PM Welcome 1.0.1., Poster IP in Viewtopic 1.0.2., Red title for new topic and new reply 1.0.2., Right Side Random Image 3.1.0., Site logo 1.0.0-b4., Thanks for posts 2.0.2., Upload Extensions 3.1.2., Youtube Videos Gallery 1.0.3.


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje
Avatar de Usuario
AbaddonOrmuz
Moderador
Mensajes: 1047
Registrado: 14 Ene 2017, 22:18
Género:

Re: Pude llegar a la version 3.2.0 pero con un error

#3

Mensaje por AbaddonOrmuz »

Tu foro parece presentar muchos fallos, no sé que método uses para actualizar pero si en un futuro quieres intentarlo de nuevo sería recomendable que lo hagas usando el paquete completo. Con este método copias a tu servidor ficheros limpios que, en teoría, deberían de estar libre de errores.

http://phpbb-es.com/foro/viewtopic.php?f=157&t=42198

Algunas de mis extensiones:
Imagen Imgur | :chart_with_upwards_trend: SEO Metadata | Imagen Markdown | :lock: Auto-lock Topics | :mermaid: Mermaid Diagrams
:trophy: Checa todas mi extensiones aprobadas :trophy:

:penguin: Usuario de Arch Linux :penguin:



Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje
Avatar de Usuario
Todtuga
Elite
Mensajes: 1000
Registrado: 27 Oct 2008, 01:02
Género:
Edad: 59

Re: Pude llegar a la version 3.2.0 pero con un error

#4

Mensaje por Todtuga »

Eso hice! Tal cual me estas indicando tu. Hice la actualización utilizando el paquete completo que esta dentro del mismo enlace que me dejas aquí. Y el método es este http://www.phpbb-es.com/foro/viewtopic. ... 57&t=41814
Datos de soporte
Spoiler
URL: http://www.citroentuc.com.ar
Versión phpBB: 3.2.0-dev
Plantilla(s) usada(s): Prosilver
Servidor: Linux - Pago
Actualización desde otra versión: si desde la 3.0.12
Conversión desde otro sistema de foros: no
El infinito es escaso a nuestra existencia.
Extensiones o MODs Instalados:Activity Stats 1.2.3-DEV, Advanced BBCode Box 3.1.4., Announcements on index 1.0.1., Annual Stars 1.0.0., Board Announcements 1.0.6., Board Rules 1.0.4., Category Background Image 1.0.1, Fade header 1.1.5. , Google AdSense 1.0.0., Google Analytics 1.0.2., Google Translator 1.0.0., Lightbox 1.0.5., National Flags 2.1.3., Paypal Donation 1.0.3., PM Welcome 1.0.1., Poster IP in Viewtopic 1.0.2., Red title for new topic and new reply 1.0.2., Right Side Random Image 3.1.0., Site logo 1.0.0-b4., Thanks for posts 2.0.2., Upload Extensions 3.1.2., Youtube Videos Gallery 1.0.3.


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje
petit79
PayPal
Mensajes: 125
Registrado: 12 May 2011, 22:32
Género:
Edad: 41

Re: Pude llegar a la version 3.2.0 pero con un error

#5

Mensaje por petit79 »

Yo creo que lo mejor que puedes hacer es una copia de seguridad de la base de datos y de todos los directorios y archivos que hay en tu FTP. Y empezar con una instalacion limpia.
Desactivar todas las extensiones que tengas en el foro.
Una vez echo esto del FTP eliminarlo todo menos config.php y la carpeta images, store files y ext.
Te descargas una nueva version de phpbb de aqui http://www.phpbb-es.com/foro/bbdownloads/phpbb.html
Descomprimes y borras config.php y las carpetas images, y files.
Luego subes todo al FTP ya tendras una instalacion limpia.
Solo te queda entrar en tu www.tudominio/install le das a la pestaña actualizar y sigues los pasos.

Sino recuerdo mal creo que se hacia asi. Pero como te dicho muy recomendable antes de hacer nada copia de todo.
Contenido Oculto
Este foro requiere que este registrado e identificado para ver el contenido oculto.


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje
Avatar de Usuario
Todtuga
Elite
Mensajes: 1000
Registrado: 27 Oct 2008, 01:02
Género:
Edad: 59

Re: Pude llegar a la version 3.2.0 pero con un error

#6

Mensaje por Todtuga »

Ok. Voy a hacer una instalación LIMPIA como me sugieres. Ahora! en el enlace que me envías estoy descargando la opción que muestro abajo dentro del circulo en color rojo. Es esa la versión que me sugieres?
2018-05-09_21-20-42.jpg
Luego en el proceso que me indicas para realizar esta actualización COMPLETA, en 1 punto me pides que descomprima y borre config.php y las carpetas images y Files.....pero que hago con store y ext? que antes me pediste que elimine.
Hay algo para sobre-escribir? o no?
Datos de soporte
Spoiler
URL: http://www.citroentuc.com.ar
Versión phpBB: 3.2.0-dev
Plantilla(s) usada(s): Prosilver
Servidor: Linux - Pago
Actualización desde otra versión: si desde la 3.0.12
Conversión desde otro sistema de foros: no
El infinito es escaso a nuestra existencia.
Extensiones o MODs Instalados:Activity Stats 1.2.3-DEV, Advanced BBCode Box 3.1.4., Announcements on index 1.0.1., Annual Stars 1.0.0., Board Announcements 1.0.6., Board Rules 1.0.4., Category Background Image 1.0.1, Fade header 1.1.5. , Google AdSense 1.0.0., Google Analytics 1.0.2., Google Translator 1.0.0., Lightbox 1.0.5., National Flags 2.1.3., Paypal Donation 1.0.3., PM Welcome 1.0.1., Poster IP in Viewtopic 1.0.2., Red title for new topic and new reply 1.0.2., Right Side Random Image 3.1.0., Site logo 1.0.0-b4., Thanks for posts 2.0.2., Upload Extensions 3.1.2., Youtube Videos Gallery 1.0.3.


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje
petit79
PayPal
Mensajes: 125
Registrado: 12 May 2011, 22:32
Género:
Edad: 41

Re: Pude llegar a la version 3.2.0 pero con un error

#7

Mensaje por petit79 »

Si. Descarga la versión que me marcas. La completa.
Las carpetas STORE y EXT no las borres, cuando las subas al ftp se sobrescribiran con las que ya tienes.

De tu ftp tienes que borrar todo menos el config.php y las carpetas images, files, ext y store.

De la version nueva que descargues, antes de subirla al ftp borras el config.php y las carpetas files y images.
Despues lo subes todo al ftp. Y las carpetas store y ext te las sobrescribira.
Contenido Oculto
Este foro requiere que este registrado e identificado para ver el contenido oculto.


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje
Avatar de Usuario
Todtuga
Elite
Mensajes: 1000
Registrado: 27 Oct 2008, 01:02
Género:
Edad: 59

Re: Pude llegar a la version 3.2.0 pero con un error

#8

Mensaje por Todtuga »

Imposible! ya no sé qué hacer para actualizar! me sigue saltando el mismo error de siempre del "timeout" en el 82%. Gracias de todos modos
Siempre que intento en cualquier caso o diferentes procesos me da este error a los 82%. Haga lo que haga.
Siempre que intento en cualquier caso o diferentes procesos me da este error a los 82%. Haga lo que haga.
Insisto con lo que queda y ya me sale esto
Insisto con lo que queda y ya me sale esto
Datos de soporte
Spoiler
URL: http://www.citroentuc.com.ar
Versión phpBB: 3.2.0-dev
Plantilla(s) usada(s): Prosilver
Servidor: Linux - Pago
Actualización desde otra versión: si desde la 3.0.12
Conversión desde otro sistema de foros: no
El infinito es escaso a nuestra existencia.
Extensiones o MODs Instalados:Activity Stats 1.2.3-DEV, Advanced BBCode Box 3.1.4., Announcements on index 1.0.1., Annual Stars 1.0.0., Board Announcements 1.0.6., Board Rules 1.0.4., Category Background Image 1.0.1, Fade header 1.1.5. , Google AdSense 1.0.0., Google Analytics 1.0.2., Google Translator 1.0.0., Lightbox 1.0.5., National Flags 2.1.3., Paypal Donation 1.0.3., PM Welcome 1.0.1., Poster IP in Viewtopic 1.0.2., Red title for new topic and new reply 1.0.2., Right Side Random Image 3.1.0., Site logo 1.0.0-b4., Thanks for posts 2.0.2., Upload Extensions 3.1.2., Youtube Videos Gallery 1.0.3.


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje
Avatar de Usuario
andares
Moderador
Mensajes: 1403
Registrado: 18 Nov 2008, 03:32
Género:
Edad: 54

Re: Pude llegar a la version 3.2.0 pero con un error

#9

Mensaje por andares »

Aplica el 2do. fix de aquí:

http://www.phpbb-es.com/foro/viewtopic. ... 60&t=42428

Restaura la copia original "Base de datos" de 3.1.10 con la que empezaste la actualización a 3.2.2 y vuelve a probar desde el paso "Actualizar la base de datos"


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje
  • Temas similares
    Respuestas
    Vistas
    Último mensaje

Volver a “🔎 Foros de Soporte 3.2”